<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Upload file</title>
</head>
<body>
<h1>Upload file</h1>
<form method="post", enctype="multipart/form-data" n>
  {% csrf_token %}
    {{form.as_p}}
  <button type="submit">Upload</button>
</form>
</body>
</html>